Subject: Where can I find the newest DHCP Schema for LDAP (ietf draft)?

From: James Power <[email-masked]>
Date: Wed, 11 Apr 2001 09:41:21 +0800

Hello,

Please forgive my bother if there's an obvious answer for this question.

I'm considering implement a simple LDAP-based DHCP server and I have
been looking for an existing LDAP schema for reference. Yesterday I
found a dead link pointing to a "DHCP server LDAP schema" at dhcp.org,
now I wonder what's going on with that schema? Where or when can I
find the newest DHCP Schema for LDAP?

Thanks a lot.

-
Regards,
 James